.u-section-1 .u-sheet-1 {
  min-height: 391px;
}

.u-section-1 .u-text-1 {
  font-size: 9.375rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 6rem;
    width: auto;
    margin-left: 100px;
    margin-right: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: url("images/Copilot_20260709_133506.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 690px;
}

.u-section-2 .u-group-1 {
  --radius: 30px;
  min-height: 456px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 436px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 206px;
  }
}